## ros-indigo-roswtf 1.11.21

=== debian/changelog ===
ros-indigo-roswtf (1.11.21-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 06 Mar 2017 08:00:00 -0000

ros-indigo-roswtf (1.11.20-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 27 Jun 2016 07:00:00 -0000

ros-indigo-roswtf (1.11.19-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Apr 2016 07:00:00 -0000

ros-indigo-roswtf (1.11.18-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 17 Mar 2016 07:00:00 -0000

ros-indigo-roswtf (1.11.17-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 11 Mar 2016 08:00:00 -0000

ros-indigo-roswtf (1.11.16-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 09 Nov 2015 08:00:00 -0000

ros-indigo-roswtf (1.11.15-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 13 Oct 2015 07:00:00 -0000

ros-indigo-roswtf (1.11.14-0trusty) trusty; urgency=high

  * add optional dependency on geneus to make roswtf tests pass in jade

 -- Dirk Thomas <dthomas@osrfoundation.org>  Sat, 19 Sep 2015 07:00:00 -0000

ros-indigo-roswtf (1.11.13-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Tue, 28 Apr 2015 07:00:00 -0000

ros-indigo-roswtf (1.11.12-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 27 Apr 2015 07:00:00 -0000

ros-indigo-roswtf (1.11.11-0trusty) trusty; urgency=high

  * support IPv6 addresses containing percentage symbols (#585 <https://github.com/ros/ros_comm/issues/585>)

 -- Dirk Thomas <dthomas@osrfoundation.org>  Thu, 16 Apr 2015 07:00:00 -0000

ros-indigo-roswtf (1.11.10-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 22 Dec 2014 08:00:00 -0000

ros-indigo-roswtf (1.11.9-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 18 Aug 2014 07:00:00 -0000

ros-indigo-roswtf (1.11.8-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Mon, 04 Aug 2014 07:00:00 -0000

ros-indigo-roswtf (1.11.7-0trusty) trusty; urgency=high



 -- Dirk Thomas <dthomas@osrfoundation.org>  Fri, 18 Jul 2014 07:00:00 -0000

ros-indigo-roswtf (1.11.6-0trusty) trusty; urgency=high



 -- Mirza A. Shah <mshah@willowgarage.com>  Thu, 10 Jul 2014 07:00:00 -0000

ros-indigo-roswtf (1.11.5-0trusty) trusty; urgency=high



 -- Mirza A. Shah <mshah@willowgarage.com>  Tue, 24 Jun 2014 07:00:00 -0000

ros-indigo-roswtf (1.11.4-0trusty) trusty; urgency=high

  * Python 3 compatibility (#426 <https://github.com/ros/ros_comm/issues/426>, #427 <https://github.com/ros/ros_comm/issues/427>)

 -- Mirza A. Shah <mshah@willowgarage.com>  Mon, 16 Jun 2014 07:00:00 -0000

ros-indigo-roswtf (1.11.3-0trusty) trusty; urgency=high



 -- Mirza A. Shah <mshah@willowgarage.com>  Wed, 21 May 2014 07:00:00 -0000

ros-indigo-roswtf (1.11.2-0trusty) trusty; urgency=high



 -- Mirza A. Shah <mshah@willowgarage.com>  Thu, 08 May 2014 07:00:00 -0000

ros-indigo-roswtf (1.11.1-0trusty) trusty; urgency=high

  * update roswtf test for upcoming rospack 2.2.3
  * add architecture_independent flag in package.xml (#391 <https://github.com/ros/ros_comm/issues/391>)

 -- Mirza A. Shah <mshah@willowgarage.com>  Wed, 07 May 2014 07:00:00 -0000

ros-indigo-roswtf (1.11.0-0trusty) trusty; urgency=high

  * make rostest in CMakeLists optional (ros/rosdistro#3010 <https://github.com/ros/rosdistro/issues/3010>)

 -- Mirza A. Shah <mshah@willowgarage.com>  Tue, 04 Mar 2014 08:00:00 -0000

ros-indigo-roswtf (1.10.0-0trusty) trusty; urgency=high



 -- Mirza A. Shah <mshah@willowgarage.com>  Tue, 11 Feb 2014 08:00:00 -0000

ros-indigo-roswtf (1.9.54-0trusty) trusty; urgency=high

  * fix roswtf checks to not require release-only python packages to be installed
  * add missing run/test dependencies on rosbuild to get ROS_ROOT environment variable

 -- Mirza A. Shah <mshah@willowgarage.com>  Mon, 27 Jan 2014 08:00:00 -0000

ros-indigo-roswtf (1.9.53-0trusty) trusty; urgency=high



 -- Mirza A. Shah <mshah@willowgarage.com>  Tue, 14 Jan 2014 08:00:00 -0000

ros-indigo-roswtf (1.9.52-0trusty) trusty; urgency=high



 -- Mirza A. Shah <mshah@willowgarage.com>  Wed, 08 Jan 2014 08:00:00 -0000

ros-indigo-roswtf (1.9.51-0trusty) trusty; urgency=high

  * do not warn about not existing stacks folder in a catkin workspace

 -- Mirza A. Shah <mshah@willowgarage.com>  Tue, 07 Jan 2014 08:00:00 -0000

ros-indigo-roswtf (1.9.50-0trusty) trusty; urgency=high



 -- Mirza A. Shah <mshah@willowgarage.com>  Fri, 04 Oct 2013 07:00:00 -0000

ros-indigo-roswtf (1.9.49-0trusty) trusty; urgency=high



 -- Mirza A. Shah <mshah@willowgarage.com>  Mon, 16 Sep 2013 07:00:00 -0000

ros-indigo-roswtf (1.9.48-0trusty) trusty; urgency=high



 -- Mirza A. Shah <mshah@willowgarage.com>  Wed, 21 Aug 2013 07:00:00 -0000

ros-indigo-roswtf (1.9.47-0trusty) trusty; urgency=high

  * check for CATKIN_ENABLE_TESTING to enable configure without tests

 -- Mirza A. Shah <mshah@willowgarage.com>  Wed, 03 Jul 2013 07:00:00 -0000

ros-indigo-roswtf (1.9.46-0trusty) trusty; urgency=high



 -- Mirza A. Shah <mshah@willowgarage.com>  Tue, 18 Jun 2013 07:00:00 -0000

ros-indigo-roswtf (1.9.45-0trusty) trusty; urgency=high



 -- Mirza A. Shah <mshah@willowgarage.com>  Thu, 06 Jun 2013 07:00:00 -0000

ros-indigo-roswtf (1.9.44-0trusty) trusty; urgency=high

  * fix ROS_ROOT check to access trailing 'rosbuild'

 -- Mirza A. Shah <mshah@willowgarage.com>  Thu, 21 Mar 2013 07:00:00 -0000

ros-indigo-roswtf (1.9.43-0trusty) trusty; urgency=high



 -- Mirza A. Shah <mshah@willowgarage.com>  Wed, 13 Mar 2013 07:00:00 -0000

ros-indigo-roswtf (1.9.42-0trusty) trusty; urgency=high



 -- Mirza A. Shah <mshah@willowgarage.com>  Fri, 08 Mar 2013 08:00:00 -0000

ros-indigo-roswtf (1.9.41-0trusty) trusty; urgency=high



 -- Mirza A. Shah <mshah@willowgarage.com>  Thu, 24 Jan 2013 08:00:00 -0000


