=== debian/control ===
Source: ros-indigo-roswtf
Section: misc
Priority: extra
Maintainer: Dirk Thomas <dthomas@osrfoundation.org>
Build-Depends: debhelper (>= 9.0.0), ros-indigo-catkin (>= 0.5.68), ros-indigo-cmake-modules, ros-indigo-rostest
Homepage: http://ros.org/wiki/roswtf
Standards-Version: 3.9.2

Package: ros-indigo-roswtf
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, python-paramiko, python-rospkg, ros-indigo-rosbuild, ros-indigo-rosgraph, ros-indigo-roslaunch, ros-indigo-roslib, ros-indigo-rosnode, ros-indigo-rosservice
Description: roswtf is a tool for diagnosing issues with a running ROS system.
 Think of it as a FAQ implemented in code.
